.service__card-container {
    flex-direction: column;
    gap: 5.6rem;
}

.service__cards {
    flex-direction: column;
    gap: 2.4rem;
}

.service__left {
    height: 32rem;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 4rem;
    padding: 2rem;
    background-color: var(--purple-100);
}

.service__left>img {
    height: 100%;
    width: 100%;
}

.service__right {
    gap: 2.4rem;
}

.service__pill {
    padding: .8rem;
    background-color: var(--grey-500);
    border-radius: .8rem;
    font-size: 1.4rem;
    color: var(--grey-50);
    width: fit-content;
}

.service__right-wrapper {
    gap: 1.6rem;
}

.service__tittle-wrapper,
.bullets__container {
    gap: .8rem;
}

.service__right-tittle {
    font-size: 2.4rem;
    color: var(--grey-500);
    font-weight: 600;
}

.service__right-description {
    font-size: 1.6rem;
    color: var(--grey-400);
}

.bullets {
    gap: .8rem;
    font-size: 1.6rem;
    color: var(--grey-500);
}

.bullets>i {
    font-size: 2.4rem;
}

.service__cta {
    padding: 1.2rem 2.4rem;
    border: 1px solid var(--grey-500);
    font-size: 1.6rem;
    font-weight: 600;
    color: var(--grey-500);
    border-radius: .8rem;
    width: fit-content;
    gap: .8rem;
    text-decoration: none;
}

@media (min-width: 960px) {
    .service__cards {
        flex-direction: row;
    }

    .service__cards:nth-child(2) {
        flex-direction: row-reverse;
    }

    .service__left,
    .service__right {
        width: 50%;
    }

    .service__left {
        padding: 6rem;
        height: 48rem;
    }

    .service__left>img {
        width: 100%;
        height: 100%;
    }

    .service__right {
        justify-content: center;
        gap: 3.2rem;
    }

    .service__right-wrapper {
        gap: 2.4rem;
    }

    .service__tittle-wrapper,
    .bullets__container {
        gap: 1.6rem;
    }

    .service__pill {
        font-size: 1.6rem;
    }

    .service__right-tittle {
        font-size: 3.2rem;
    }

    .service__cta {
        font-size: 1.8rem;
    }
}

@media (min-width: 1248px) {
    .service__cards {
        gap: 12rem;
    }
}